| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
cloud.php File Reference

Initialize RedMatrix's cloud (SabreDAV). More...

## Functions
if(x($_SERVER, 'REDIRECT_REMOTE_USER')) if(x($_SERVER, 'HTTP_AUTHORIZATION')) | cloud_init (&$a)
| Fires up the SabreDAV server. More...

## Detailed Description

Initialize RedMatrix's cloud (SabreDAV).

Module for accessing the DAV storage area.

## Function Documentation

if (x($_SERVER, 'REDIRECT_REMOTE_USER')) if (x($_SERVER, 'HTTP_AUTHORIZATION')) cloud_init | ( | & | $a | ) |

Fires up the SabreDAV server.

Parameters

  App | &$a |